Method: advertisers.lineItems.targetingTypes.assignedTargetingOptions.get
Stay organized with collections
Save and categorize content based on your preferences.
Page Summary
This document provides information about retrieving a single targeting option assigned to a line item using the sunsetted Display & Video 360 API v3.
To use this functionality, you need to make a GET request with specific advertiser ID, line item ID, targeting type, and assigned targeting option ID in the URL path.
The request body for this operation must be empty.
A successful response will contain an instance of AssignedTargetingOption.
This operation requires authorization with the https://www.googleapis.com/auth/display-video OAuth scope.
Gets a single targeting option assigned to a line item.
HTTP request
GET https://displayvideo.googleapis.com/v3/advertisers/{advertiserId}/lineItems/{lineItemId}/targetingTypes/{targetingType}/assignedTargetingOptions/{assignedTargetingOptionId}